export const fieldTypeOptions: (keyof typeof FieldTypes)[] = [
  "number",
  "text",
  "long text",
  "checkbox",
  "type",
  "dice",
  "select",
  "any",
];
export enum FieldTypes {
  number = "number",
  text = "text",
  "long text" = "long text",
  checkbox = "checkbox",
  type = "@type",
  dice = "dice",
  any = "@select",
  select = "select",
}
export const fieldTypesWithValues = [
  FieldTypes.dice,
  FieldTypes.type,
  FieldTypes.select,
  FieldTypes.any,
];
